--select [dbo].[FFPIVA] ('gg','3333')
CREATE FUNCTION [dbo].[FFPIVA]
(@COD_MANDATO varchar(6), @PIVA_FIDUCIARIA varchar(11))
RETURNS varchar(16)
WITH EXEC AS CALLER
AS
BEGIN
DECLARE @piva VARCHAR(16)   
	IF (isnull(ltrim(rtrim(@COD_MANDATO)),'') <> '') 
			SET @piva = @PIVA_FIDUCIARIA
	ELSE  
	    	SET @piva = ''	
	RETURN @piva
END